@media screen and ( max-width:1200px) {
body .container {
	width: auto
}

.pro-sec-one.pro-detail .row, .related.products .row {
	margin: 0 !important;
	padding: 0 !important
}
.es_button {
	float: left;
	position: relative !important;
	width: 18% !important
}
input.es_textbox_button {
	width: 100px
}
input.es_textbox_class {
	width: 90% !important
}
.get-in-touch {
	width: 100% !important
}
.banner-txt {
	margin-right: 15px
}
h2.our-head {
	font-size: 60px;
	margin-left: -130px;
	margin-top: 30px
}
.sub-text {
	padding-bottom: 15px;
	margin-bottom: 15px;
	font-size: 15px
}
.text p {
	font-size: 14px;
	line-height: 28px
}
section.our {
	height: auto;
	margin-bottom: 50px
}
.sub-text.choos-head {
	font-size: 18px;
	letter-spacing: 2px
}
.get-bg {
	background-position: center center;
	background-repeat: no-repeat
}
.get-content {
	margin-bottom: 50px;
	margin-top: 200px
}
.get-content a {
	font-size: 22px
}
.get-bg {
	background-position: center center;
	background-repeat: no-repeat;
	margin-top: -50px;
	padding: 0
}
.customNavigation {
	width: 100%;
	left: 0
}
.test-box {
	padding: 0 30px
}
td {
	font-size: 13px
}
.cart-detail > a {
	font-size: 12px
}

#email-subscribers-2 .es_button {
	right: 20px
}
#email-subscribers-2 {
	width: 100%
}
.es_textbox {
	width: 70%
}
.es_textbox {
	width: 70% !important
}
.fa.fa-shopping-cart {
    height: 36px;
    width: 36px;
}
#post-13 {
    margin: 0 20px;	
}
}
@media screen and (max-width:1024px) {
input[type="button"].quick-btn {
	font-size: 24px !important;
	height: auto !important;
	max-width: 340px !important;
	padding: 18px 0 !important
}

.laser_prod ul.products li.product, .laser_prod ul.products li.product {
	width: 47% !important;
	clear: unset !important
}
.get-in-touch strong {
	display: inline-block
}
button.get-in-touch {
	font-size: 15px;
	padding: 14px
}
input.es_textbox_class {
	width: 87% !important
}
.foot .social-icon ul li a {
	padding: 10px
}
.info-sec {
    margin-left: 0;
}
.left-menu2 .navigation ul {
    padding-left: 0;
}

.variations select {
    width: 95%;
}
.form-section {
    width:40%;
}
}
@media screen and ( max-width:950px) {
.logo2 img {
    width: 70%;	
}

.crelly_inside li {
	width: 100% !important;
	padding: 0 30px !important
}
input.es_textbox_class {
	width: 85% !important
}
.left-menu2 .navigation ul.sub-menu > li {
	display: block;
	clear: both;
	float: none
}

/*.info-sec .icon {
	padding-bottom: 10px
} */
.cartt {
    width: 230px;
    margin-left: 10px;
}
.info-sec a {
    font-size: 11px;
}
.cart-detail {
	text-align: center
}
.info-sec div {
/*	display: block; */
	margin-left: 0
}
.list-footer H3 {
	font-size: 19px
}
}
@media screen and ( max-width:767px) {.left-menu2 .navigation ul li a {    color: #fff!important;}
.logo2 img {
    width: 90%;
}
.header-top .container, .header-top .col-xs-12 {padding:0;}
.icon-sec {
    padding: 10px 20px;
}
ul.sub-menu {
	display:block !important;
	opacity:1 !important;
}
.left-menu2 .navigation ul li ul.sub-menu {
    display: block !important;
    width: 100% !important;
}
.header-top .row {margin:0;}
#mysticky-nav, .navigation {
    background-color: #009cff!important;
opacity: 2;
}
.info-sec a {
    font-size: 13px;
}
.info-sec:nth-child(2) {
	float:right;
}
.left-menu2 .navigation ul li a {
	font-size: 12px;
    padding: 10px 20px !important;
}
sub-menu {
	display: none !important
}
.wrapfixed {
	position: relative !important
}
#mysticky-nav {
	top: 0
}
.left-menu2 .navigation ul.sub-menu > li {
	border-top: 1px solid #0a8cde;
	border-bottom: none !important
}
.yith_magnifier_mousetrap {
	display: none !important
}
.navigation ul li {
	width: 100% !important
}
.footer-one .foot {
	margin-top: 0
}
input.es_textbox_class {
	width: 100% !important
}
#email-subscribers-2 {
	width: 50% !important;
	margin: 0 auto !important;
	float: none !important;
	display: block !important
}
.footer-one .foot {
	float: none !important;
	text-align: center !important;
	width: 50% !important;
	margin: 0 auto !important
}
button.get-in-touch {
	margin-left: 0;
	padding: 10px 20px;
	margin-bottom: 20px
}
input.es_textbox_button {
	height: auto !important
}
#email-subscribers-2 .es_button {
	right: 0
}
body .container {
	width: 100%
}
.foot.social {
	width: 100%;
	margin-right: 0
}
button.get-in-touch {
	margin-left: 0;
	padding: 18px 20px;
	width: auto
}
.our-content {
	margin: 0 0 20px;
	width: 100%
}
.our-img {
	margin-left: 0;
	max-width: 100%;
	padding-right: 0
}
section.our {
	height: auto
}
h2.our-head span {
	color: rgb(51,51,51)
}
.our-content .our-head {
	font-size: 45px;
	margin-bottom: 15px;
	margin-left: 0;
	margin-top: 30px
}
.text p {
	font-size: 14px
}
.sub-text {
	font-size: 15px;
	padding-bottom: 15px
}
button.org-dft-btn {
	font-size: 14px;
	letter-spacing: 0;
	padding-left: 20px;
	padding-right: 60px;
	width: 290px
}
button.org-dft-btn span {
	font-size: 12px
}
button.org-dft-btn::after {
	font-size: 30px
}
.why-choos-content {
	height: auto;
	margin: 0 0 20px;
	width: 100%;
	padding-top: 30px;
	background-size: auto 100%;
	text-align: center
}
.newslatter {
	text-align: center
}
.sub-form {
	margin-top: 20px
}
h3.choos-head {
	font-size: 28px
}
.sub-text.choos-head {
	font-size: 13px;
	letter-spacing: 2px;
	line-height: 30px
}
.get-bg {
	background-position: center center;
	background-size: cover;
	height: 400px;
	padding: 0;
	margin-top: 30px
}
.get-content {
	float: none;
	margin-bottom: 0;
	margin-left: auto !important;
	margin-right: auto !important;
	margin-top: 200px;
	max-width: 300px;
	position: static;
	text-align: center;
	width: 100%
}
.get-content a {
	font-size: 16px
}
h3.choos-head.get-qq {
	font-size: 28px
}
.sub-text.get-qq {
	font-size: 16px
}
.get-qq .get-qq-form {
	left: 0;
	margin: 0;
	width: 100%
}
.choos-head.get-qq > img {
	max-height: 26px
}
.test-box {
	padding-left: 20px;
	padding-right: 20px
}
.footer-one .foot {
	float: left;
	text-align: center;
	width: 100%
}
.right-banner {
	background-position: center center;
	background-size: cover;
	float: left;
	width: 100%
}
.left-menu {
	float: left;
	width: 100%;
	height: auto
}
.logo::after {
	display: none
}
.logo {
	text-align: center
}
.social-icon {
	float: right;
	position: relative;
	width: auto
}
.navigation {
	float: left;
	width: auto
}
.logo-wrapp {
	height: auto
}
.myfixed ul li {
	width: 100%;
	padding: 0px !important;
	text-align: left
}
.left-menu2 {
	height: auto
}
.left-menu2 .logo2 {
	width: 100%;
	height: auto;
	text-align: center;
	float: none
}
.left-menu2 .icons2 {
	display: block
}
.left-menu2 .navigation {
	width: 100% !important;
	float: none;
	display: none
}
.logo2 {
	float: none;
    display: block;
    margin: 5px auto;
}
.left-menu2 .navigation ul {
    padding-left: 0;
}
.header-top {
    z-index: 9999;
}
ul.sub-menu {
    opacity: 1;
    display: block !important;
}
.left-menu2 .navigation ul li {
	border-bottom: 1px solid #0a8cde;
	text-align: left
}
.banner-txt {
	float: left;
	padding: 0 15px;
	width: 100%
}
.foot .social-icon {
	float: none;
	position: relative
}
.visible-xs.mob-menu {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 1px solid rgb(255, 255, 255);
	color: rgb(255, 255, 255);
	font-size: 15px;
	margin-top: 5px;
	margin-right: 20px;
	padding: 5px 10px;
	float: right;
	cursor: pointer
}
.choose-img {
	height: auto
}
section.get-qq {
	padding: 15px 0 0
}
.customNavigation {
	left: 0;
	width: 100%
}
.laser_left {
	margin-top: 15px;
	margin-bottom: 15px
}
.laser_left h5:after {
	position: absolute;
	right: 10px;
	top: 0;
	content: "\f0c9 ";
	font-family: "FontAwesome"
}
.laser_left > ul {
	display: none
}
.pro-info {
	padding: 20px 0px
}
#email-subscribers-2 .es_button {
	right: -3px
}
.navigation {
	position: relative !important;
	width: 100% !important;
	margin: 0 !important
}
.visible-xs.mob-menu {
	position: relative !important
}
#menu-header-menu {
	margin: 0 !important;
	margin-top: 0 !important;
    width: 100%;
}
.cartt {
	margin-top: 14px
}
.info-sec div h4, .info-sec div a {
	font-size: 13px
}
.sub-menu {
	display: block !important;
	position: relative !important;
	top: 0 !important;
	width: 98% !important
}
.cs-controls {
	display: none !important
}
.crelly-full {
	margin-bottom: 30px
}
.footer-one .foot {
	margin-bottom: 15px
}
.foot.social {
	padding-left: 0
}
.single-blog-img {
	float: none;
	margin: 10px auto;
	display: block;
	width: 80%
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
	width: 48% !important
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce .cart-collaterals .cross-sells, .woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .shipping_calculator {
	width: 100% !important
}
.wc-proceed-to-checkout {
	float: none !important;
	margin: auto;
	width: 95%
}
.video-section iframe.iframe-video {
	margin: 0 auto 25px;
	display: block
}
.tab-pane h2 {
	text-align: center
}
.alignnone.lenseimg.size-medium.wp-image-1910 {
	margin-bottom: 12px
}
.laser_left > ul.nav-tabs {
	display: block
}
.lenseimg {
	height: auto;
	width: 100%
}
.container.laser_prod h3 {
	margin-top: 25px
}
.table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
	white-space: inherit !important
}
.info-sec {
    margin: 5px 0 0;
}
.header-right {
    float: none;
	text-align: center;
}
ul.header-icon {
    float: none;
    padding: 0;
    display: inline-block;
    position: relative;
    top: -18px;
}
.cartt {
    float: none;
    width: 50%;
    margin: -15px auto 0;
	position:relative;
}
.cartt i {
    right: 22px;
}
.info-sec i {
    font-size: 13px;
    height: auto;
    width: auto;
}

#wpcf7-f25-o1 .wpcf7-form-control-wrap {
    float: none;
}
#wpcf7-f25-o1 .wpcf7-form-control {
    float: none;
    margin-bottom: 10px;
}
.about_img img {
    margin-bottom: 15px;
}
.rdworks-section h3 {
    font-size: 22px;
}
.rdwork-top {
    padding: 20px 0 30px;
}
.download-contact-form {
    margin-top: 40px;
}
.download-contact-form div.wpcf7-mail-sent-ok, .download-contact-form div.wpcf7-validation-errors {
    width: 100%;
    margin: 0 auto 0;
}
.form-section {
    width:50%;
}

}
@media screen and ( max-width:640px) {
ul.header-icon {
    padding: 5px 0 0;
    display: block;
    top: auto;
}
.cartt {
    width: 70%;
    margin: 0 auto;
}
.woocommerce-variation-price span.price {
    font-size: 22px;
    margin: 7px 0 0;
}
.error-404.not-found input {
    width: 320px;
    margin: 5px 0 0;
}
.error-404.not-found h1.page-title {
    font-size: 24px;	
}
.error-404.not-found input[type="submit"] {
    position: relative !important;
    margin: 0;
}
.h3, h3 {
    font-size: 20px;
}
.specification-bg h3 {
    padding-bottom: 15px;	
} 
.specification-bg {
	padding:15px;
}
.specification-bg .col-md-6 {
	padding:0;
}
.table-row {
    margin-bottom: 8px;
}
.description-bg {
    margin-top: 0;
} 
.description-bg h2 {
font-size: 25px;
    margin-top: 20px;	
} 
.woocommerce ul.products li.product a img {  
	height:auto !important;  
}
.download-contact-form input {
    width:100%;
    font-size: 14px;
}
.download-contact-form input[type="submit"] {
    padding:12px 0;
}
.rdwork-top {
    padding: 10px 0 20px;
}
.rdworks-section h3 {
    font-size: 18px;
}
.download-contact-form {
    margin-top: 30px;
}
.download-contact-form input {
    font-size: 13px;
}
.form-section {
    width:100%;
}
}
@media screen and ( max-width:480px) {
.info-sec {float:none;text-align:center;}
.info-sec:nth-child(2) {
    float: none;
	margin-top:0;
}
.header-top .col-xs-3 {
	width: 100%;
	margin-bottom: 20px
}
.header-top .col-xs-6 {
	width: 100%
}
#es_txt_email {
	height: 44px !important;	
}
.es_textbox_button {
    line-height: 27px !important;
    padding: 6px 6px 7px !important;
    height:44px;
}
#es_txt_email {
	width:80%;
}
.sub-form button i {
    font-size: 16px;
}
#email-subscribers-2, .footer-one .foot {
	width: 100% !important
}
h2.thin-head span {
	font-size: 25px
}
h2.thin-head, .thin-head {
	font-size: 50px
}
h4.thin-txt {
	font-size: 18px;
	letter-spacing: 0.8px;
	line-height: 25px
}
h2.double-head {
	font-size: 18px
}
.pro-sec-one h2.thin-head-sec {
	font-size: 30px
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
	width: 100% !important
}
.col-1 {
	width: 100% !important
}
.video-section iframe.iframe-video {
	height: 200px
}
input[type="button"].quick-btn {
	font-size: 20px !important
}
.cartt {
    width: 100%;
}
h3.choos-head.get-qq::after {display:none;}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.test-box figure img {
	width: 100px;
	height: 100px;
	border-radius: 60px
}
.product-box figure {
	display: inline-block
}
.product-box figure a {
	display: block
}
.fax-img figure a {
	display: inline-block
}
.tax-product_cat .products li .fax-img img.wp-post-image {
	width: 100% !important
}
}